Affected packages

Packages affected by kf5-kio-core-libs upgrade from 5.59.0-1.fc30 to 5.64.0-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
kexi build 2 3 months ago
konversation build 2 3 months ago
tellico build 2 3 months ago
kmail build 2 3 months ago
calligra build 2 3 months ago
knemo build 3 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kf5-kio-core-libs upgrade from 5.59.0-1.fc30 to 5.64.0-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.